

.info_section_title {
margin-bottom: 20px;
}

.q_logo {
    left: 15px;
}

.flexslider .flex-prev {
left: 0px;
}

.flexslider .flex-next {
right: 0px;
}

div.wpcf7 img.ajax-loader {display: none;}

.author_description {
    display: block;
    position: relative;
    margin: 34px 0 0;
    background-color: #fff;
    padding: 28px 35px;
    display: none;
}